---
description: "Content Revision Management"
title: "Content"
draft: true
---

<!-- @format -->

<head>
<script src="https://kit.fontawesome.com/2d8ee6f374.js" crossorigin="anonymous"></script>
</head>

import { faUpRightFromSquare } from "@fortawesome/free-solid-svg-icons";

LEAF allows users to create and edit text, image, and multimedia items.

LEAF supports the following content types: collections, compound objects, datasets, images, interactive resources, moving images, physical objects, service, software, sound, still image, and text.

Text items can be edited in LEAF-Writer.